 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 569px;
}

.u-section-1 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 38px;
  margin-bottom: 38px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  grid-gap: 10px 10px;
  min-height: 494px;
}

.u-section-1 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-image-1 {
  height: 386px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-image-2 {
  height: 386px;
  margin-top: 20px;
  margin-bottom: 0;
  object-position: 23.71% 0%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    min-height: 407px;
  }

  .u-section-1 .u-image-1 {
    height: 310px;
  }

  .u-section-1 .u-image-2 {
    height: 310px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-image-1 {
    height: 499px;
  }

  .u-section-1 .u-image-2 {
    height: 499px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 393px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    height: 393px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    height: 242px;
  }

  .u-section-1 .u-image-2 {
    height: 242px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 569px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 38px;
  margin-bottom: 38px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 494px;
}

.u-section-2 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-image-1 {
  height: 386px;
  margin-top: 20px;
  margin-bottom: 0;
  object-position: 74.3% 50%;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-image-2 {
  height: 386px;
  margin-top: 20px;
  margin-bottom: 0;
  object-position: 0% 50%;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-image-3 {
  height: 386px;
  margin-top: 20px;
  margin-bottom: 0;
  object-position: 8.43% 50%;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 407px;
  }

  .u-section-2 .u-image-1 {
    height: 306px;
  }

  .u-section-2 .u-image-2 {
    height: 306px;
  }

  .u-section-2 .u-image-3 {
    height: 306px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 935px;
  }

  .u-section-2 .u-image-1 {
    height: 362px;
  }

  .u-section-2 .u-image-2 {
    height: 362px;
  }

  .u-section-2 .u-image-3 {
    height: 362px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 627px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 627px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 627px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    height: 386px;
  }

  .u-section-2 .u-image-2 {
    height: 386px;
  }

  .u-section-2 .u-image-3 {
    height: 386px;
  }
}